<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.ant.browsetask">
<module_version install_time="1165464545837" last="true" origin="installer" specification_version="1.11.22">
<file crc="2380406467" name="ant/nblib/org-netbeans-modules-ant-browsetask.jar"/>
<file crc="2271628728" name="config/Modules/org-netbeans-modules-ant-browsetask.xml"/>
<file crc="432474418" name="modules/locale/org-netbeans-modules-ant-browsetask_ja.jar"/>
<file crc="3113721835" name="modules/locale/org-netbeans-modules-ant-browsetask_pt_BR.jar"/>
<file crc="3030398436" name="modules/locale/org-netbeans-modules-ant-browsetask_zh_CN.jar"/>
<file crc="1253676485" name="modules/org-netbeans-modules-ant-browsetask.jar"/>
</module_version>
</module>
